Status: NEW
Product: test
Classification: Retired
Component: test1 (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Keith Fryklund
Keith Fryklund
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-30 10:58 EDT by Michele
Modified: 2017-08-14 01:54 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
BUG (3.20 KB, text/plain)
2013-08-30 10:58 EDT, Michele
no flags Details

  None (edit)
Description Michele 2013-08-30 10:58:33 EDT
Created attachment 792216 [details]
BUG

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Petr Chalupa 2013-09-20 02:47:06 EDT
A Pivotal Tracker story has been created for this Bug: http://www.pivotaltracker.com/story/show/57359868
Comment 2 Petr Chalupa 2013-09-20 02:47:20 EDT
Petr Chalupa changed story state to started in Pivotal Tracker
Comment 3 Petr Chalupa 2013-09-20 02:48:47 EDT
Petr Chalupa added a comment in Pivotal Tracker:   
   
just a test comment in pivotal
Comment 4 Petr Chalupa 2013-09-20 02:49:14 EDT
Petr Chalupa changed story state to finished in Pivotal Tracker
Comment 5 Petr Chalupa 2013-09-20 02:49:20 EDT
Petr Chalupa changed story state to delivered in Pivotal Tracker
Comment 6 Petr Chalupa 2013-09-20 02:49:25 EDT
Petr Chalupa changed story state to accepted in Pivotal Tracker
Comment 7 Petr Chalupa 2013-09-24 09:08:01 EDT
Petr Chalupa changed story state to unstarted in Pivotal Tracker
Comment 8 Petr Chalupa 2013-09-24 09:14:35 EDT
Petr Chalupa changed story state to started in Pivotal Tracker
Comment 9 xuefeng liu 2017-08-14 01:54:02 EDT
This is only for test comment. Ignore.

Note You need to log in before you can comment on or make changes to this bug.